div.db4{
z-index:101;
position:fixed;
top:1%;
left:87%;
width:791px;
height:791px;
background-color:rgba(7,142,239,0.44);
opacity:0.49;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db5{
z-index:102;
position:fixed;
top:2%;
left:92%;
width:1941px;
height:1941px;
background-color:rgba(0,178,247,0.49);
opacity:0.55;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db6{
z-index:103;
position:fixed;
top:-3%;
left:86%;
width:1104px;
height:1104px;
background-color:rgba(8,165,163,0.33);
opacity:0.25;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db7{
z-index:104;
position:fixed;
top:-3%;
left:72%;
width:1211px;
height:1211px;
background-color:rgba(7,55,238,0.15);
opacity:0.44;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db8{
z-index:105;
position:fixed;
top:-1%;
left:78%;
width:1168px;
height:1168px;
background-color:rgba(16,176,207,0.23);
opacity:0.52;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}div.db9{
z-index:106;
position:fixed;
top:-5%;
left:83%;
width:1514px;
height:1514px;
background-color:rgba(16,187,227,0.15);
opacity:0.53;
border:none;
border-radius:50%;
-moz-border-radius:50%;
-webkit-border-radius:50%;
box-shadow:20px 40px 80px rgba(4,117,168,0.7);
}